prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: matchbox-desktop
Description: Matchbox Desktop module dependencies.
Version: 0.9.1
Libs: -L${libdir} -L/usr/local/lib -L/usr/X11R6/lib -lmb -lpng -lz -ljpeg -lpangoxft-1.0 -lXft -lXrender -lXext -lpangoft2-1.0 -lfontconfig -lfreetype -lX11 -lpango-1.0 -lm -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lintl -liconv
Cflags: -I${includedir}/matchbox-desktop -I/usr/local/include -I/usr/local/include/pango-1.0 -I/usr/X11R6/include -I/usr/X11R6/include/freetype2 -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include